 <!DOCTYPE html>
<html lang="en-us">
<head>
    <meta charset="UTF-8">
    <title>Kamil's Resume</title>
</head>
<body>

  <header>
    <img src="../assets/avatar.jpg">
      <h1>HELLO,</h1>
      <h2>MY NAME IS KAMIL 24YO AND THIS IS MY RESUME/CV</h2>
  </header>
 
  <hr>

  <article>
    <section class = 'aboutme'>
      <h1 class = 'selfintro'>ABOUT ME</h1>
      <p>Lorem ipsum dolor sit amet, consectetur adipisiving elit. Repellendus, non, dolorem, cumque distinctio magni quam expedita velit labprum sunt amet facere tempora ut fuga aliquam ad asperiores voluptatem dolorum! Quasi.</p>
    </section>
    
    <section class = 'education'>
      <h1 class = 'selfintro'>EDUCATION</h1>
      
      <table>
        <tr>
          <label for = 'year'><strong>1990</strong></label>
          <th class = 'content'><div><span>I was born in Katowice</span><br>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente, exercitation, totam, dolores est aut modi.
          </div></th>
       </tr>
      </table>
      
      <table>
        <tr>
          <label for = 'year'><strong>2005</strong></label>
          <th class = 'content'><div><span>Secondary school specializing in artistic</span><br>Eos, explicabo, nam, tenetur et eb elus deserunt aspernatur ipsum ducimus quibusdam quis voluptatibus.</div>
        </tr>
      </table>
      
      <table>
        <tr>
          <label for = 'year'><strong>2009</strong></label>
          <th class = 'content'><div><span>First level graduation in Graphic Design</span><br>Aspernatur, mollitia, quos macime eius suscipit se beatae ducimus quaerat quibusdam perferendis? lusto, quibusdam asoeriores underepellat.</div>
         </tr>
      </table>
      
      <table>
        <tr>
          <label for = 'year'><strong>2012</strong></label>
          <th class = 'content'><div><span>Second Level graduation in Graphic Design</span><br>Ducimus, aliquam tempore autem itaque et accusantium!</div>
        </tr>
      </table>
      
    </section>
  </article>
</body>

<script src="./app.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/less.js/3.9.0/less.min.js" ></script>
</html>